<?php



//includes functions and classes
include 'includes/functions_prence.php';




?>



<!-- include the html aspect and header element -->

<!DOCTYPE html>
<html>
  <head>
    <title>Student Portal</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
     <link rel="shortcut icon" href="images/favicon.png" type="image/x-icon" />
    <!-- Bootstrap -->
    <link href="bootstrap-3.3.4/css/bootstrap.min.css" rel="stylesheet">
	
	<link rel="stylesheet" href="tab_content/css/tabcontent.css">
	<link rel="stylesheet" href="css/table_style.css">

    <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
      <script src="https://oss.maxcdn.com/libs/respond.js/1.3.0/respond.min.js"></script>
    <![endif]-->
    
    
    
    
    <!-- include instant available of javascript files -->
	<script src="js/instant_available.js"></script>
    
    
   
    
    <!-- call instant vailbale file of the css -->
    <link rel="stylesheet" href="css/instant_available.css" />
    
    
    
    <!-- call on others css files, contains custom css files-->
    <link rel="stylesheet" href="css/others.css" />
    
    
      <!-- DataTables CSS -->
    <link rel="stylesheet" type="text/css" href="DataTables-1.10.4/media/css/jquery.dataTables.css">
    <link rel="stylesheet" type="text/css" href="DataTables-1.10.4/css/dataTables.responsive.css"> <!-- making tables responsive -->
    <link rel="stylesheet" type="text/css" href="bootstrap-datatables/css/dataTables.bootstrap.css"> <!-- making tables bootstrap styleing responsive -->
   
  
 
  	<style>
	
	.error { border
	: 1px solid #b94a48!important; background-color: #fee!important; }
	
	</style> 
    
    
    <style type="text/css">td img {display: block;}</style>

    
   <!-- This hndles Printion -->  
   <script type="text/javascript">

  var gAutoPrint = true; // Tells whether to automatically call the print function
  
  function printMe()
  {
  if (document.getElementById != null)
  {
  var html = '<HTML>\n<HEAD>\n';
  
  if (document.getElementsByTagName != null)
  {
  var headTags = document.getElementsByTagName("head");
  if (headTags.length > 0)
  html += headTags[0].innerHTML;
  }
  
  html += '\n</HEAD>\n<BODY>\n';
  
  var printReadyElem = document.getElementById("printReady");
  
  if (printReadyElem != null)
  {
  html += printReadyElem.innerHTML;
  }
  else
  {
  alert("Could not find any printable area");
  return;
  }
  
  html += '\n</BO>\n</HT>';
  
  var printWin = window.open("","printMe");
  printWin.document.open();
  printWin.document.write(html);
  printWin.document.close();
  if (gAutoPrint)
  printWin.print();
  }
  else
  {
  alert("The print feature is only available in  if you are using an outdated browser. Please update your browswer.");
  }
  }
</script> 

  
  
          
<script type='text/javascript'>

	$(document).ready(function() {
	
		$(".notification").addClass("in").fadeOut(10000);
	
		  /* swap open/close side menu icons */
		  $('[data-toggle=collapse]').click(function(){
			  // toggle icon
			  $(this).find("i").toggleClass("glyphicon-chevron-right glyphicon-chevron-down");
		  });
	
	});

</script>  
      
  </head>

